Subject: November 13th Board Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Oct 2011 15:43:53 -0400 (EDT)

Dear Friends,

In the spirit of communal fellowship and to have a good laugh midst these trying times, I am offering you an opportunity to see the one and only Captain live and in person performing a short set of his Greatest Hits in the basement of the Sauk City Library prior to our Board Meeting. (I plan to notify the local constabulary so as not to be arrested for disturbing the peace of the library's books.)  Since I am also responsible for providing the munchies and drinks (except coffee!) this can constitute our 'Happy Hour'.  As far as I know, none of you have actually seen the Captain playing and singing as only he can.  I play guitar, mandolin, charango and Russian balalaika and do a mixture of original songs and covers by people you've likely never heard of.  The concert can begin at 12:15 and end at 12:45 to give you enough time to stop laughing and wipe the tears from your eyes. If you wish to boycott this, I assure you now that I do understand...there are limits to what human beings can endure.

Ciao!

JR